<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryRecnoDatabaseConfig..::.Snapshot Field
SecondaryRecnoDatabaseConfig Class See Also Send Feedback

If true, any BackingFile file will be read in its entirety when Open(String, SecondaryRecnoDatabaseConfig) is called. If false, BackingFile may be read lazily.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool Snapshot

Visual Basic (Declaration)

    Public Snapshot As Boolean

Visual C++

    public:
    bool Snapshot

# See Also

SecondaryRecnoDatabaseConfig Class
BerkeleyDB Namespace